﻿div#which-ensure-header h2
{
font-weight:bold;
font-size:16px;
color:#028fce;
padding:0;

}
div#which-ensure-header 
{
/*float:left;*/
width:100%;
margin-top:80px;
display:none; /*reskin-wave 2 changes*/
}
div#which-ensure
{
    border-bottom: 1px solid #028FCE;
    border-top: 1px solid #028FCE;
    /*float: left;*/
    height: 380px;
    /*width: 712px;*/
    line-height: 1em;
    overflow: hidden;
    display:none;/*reskin-wave 2 changes*/
}
div.product-col
{
    width: 149px;
    height: 380px;
    clear: none;
    float: left;
    border-right: solid 1px #dbdbdb;
}
div.product-chart-bg
{
    background-image: url('/images/which-is-right/chart_bkgd.jpg');
    background-repeat: repeat-x;
    float: left;
    height: 240px;
    width: 149px;
}
div.product-header
{
    float: left;
    height: 145px;
    width: 149px;
    background-color: #ffffff;
    overflow: visible;

}
div.features-col
{
    float: left;
    clear: none;
    width: 111px;
    height: 380px;
    border-right: solid 1px #dbdbdb;
}
div.features-label
{
    height: 40px;
    border-top: dotted 1px #dbdbdb;
    text-align: right;
    width: 111px;
    font: 11px Arial;
    color: #7f7f7f;
    float: left;
    position: relative;
}
span.label-hover
{

    cursor: pointer;
    padding-right: 13px;
    padding-top: 5px;
    float: right;
}

span.label-non-hover
{

   
    padding-right: 13px;
    padding-top: 5px;
    float: right;
}
div.product-label-value
{
    height: 40px;
    border-top: dotted 1px #dbdbdb;
    text-align: right;
    width: 149px;
    font: bold 11px Arial;
    color: #028fce;
    float: left;
    text-align: center;
}
div#features-header
{
    height: 145px;
    text-align: right;
    width: 111px;
    background-color: #ffffff;
}
div#features-header span
{
    height: 30px;
    width: 111px;
    padding-top: 116px;
    float: left;
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    color: #028fce;
}
div.product-header img
{
    width: 39px;
    height: 88px;
    padding: 27px 16px 0 16px;
}
span.product
{
    color: #7f7f7f;
    font: 11px Arial;
    margin: 0;
    clear: right;
    width: 100%;
}
span.product-tagline
{
    padding-top: 5px;
    color: #7f7f7f;
    font: 10px Arial;
    float: left;
    clear: both;
    width: 100%;
}
span.product-name
{
    color: #7f7f7f;
    font: bold 12px/12px Arial;
    clear: right;
    padding-top: 5px;
    width: 100%;
    float: left;
    line-height:15px;
}
div.product-image
{
    width: 71px;
    clear: none;
    float: left;
}
div.product-header-info
{
    width: 72px;
    clear: none;
    float: left;
}

div.remove-btn
{
    float: right;
    height: 10px;
    margin-bottom: 2px;
    padding: 5px;
    text-align: right;
    font: 8px Arial;
    color: #028fce;
    cursor: pointer;
    letter-spacing: 1px;
}
div.remove-btn img
{
    width: 7px;
    height: 7px;
    padding: 0;
}
div.remove-btn a
{
    text-decoration: none;
    font: 9px Arial;
    color: #028fce;
    line-height: normal;
}
div.rollover img
{
    margin: 0;
    padding: 0;
    float: left;
}
div.rollover
{
    display: none;
    font-size: 0.9em;
    margin-top: -15px;
    position: absolute;
    top: 2px;
    width: 169px;
    z-index: 1;
    left: 111px;
    float: left;
}
div.rollover-middle span
{
    width: 140px;
    padding-left: 10px;
    float: left;
}
div.rollover-middle
{
    background: url("/images/global/bubble_rpt.gif") repeat-y scroll right bottom transparent;
    font: 10px Arial;
    color: #ffffff;
    padding-left: 13px;
    text-align: left;
    text-decoration: none;
    float: left;
    width: 156px;
}
div.rollover-bottom img
{
    float: right;
}
span.feaure-label-value
{
    padding-right: 13px;
    padding-top: 5px;
    float: right;
}
div.product-label-value img
{
    width: 11px;
    height: 10px;
}

div.product-label-value span
{
    padding-top: 10px;
    display: block;
}

div#which-ensure-callout
{
    /* left:930px; position:absolute; top:330px; z-index:21; */
    padding-left: 10px;
    position: absolute;
    top: 773px;
    width: 146px;
}
div#which-ensure-callout h3
{
font-weight:bold;
font-size:15px;
color:#028fce;
margin:0;
}

div.add-product
{
    /* left:930px; position:absolute; top:330px; z-index:21; */
    height: 92px;
    padding: 0 0 2px 9px;
    background-color: #c9e7f5;
    margin-bottom:3px;
}
span.add-btn-callout
{
    display: block;
    font: 10px Arial;
    color: #053f8c;
    cursor: pointer;
}


span.product-add
{
    color: #7f7f7f;
    font: 11px Arial;
    margin: 0;
    display: block;
    width: 100%;
}

span.product-name-add
{
    color: #7f7f7f;
    font: bold 12px Arial;
    clear: right;
    padding-top: 3px;
    display: block;
    width: 100%;
}
span.product-tagline-add
{
    padding-top: 3px;
    color: #7f7f7f;
    font: 10px Arial;
    display: block;
    width: 100%;
}
div#which-ensure-bottom
{
float:left;
width:100%;
margin-top:15px;
display:none; /*reskin-wave 2 changes*/
}

div#which-ensure-bottom-left
{
float:left;
width:289px;
}
div#which-ensure-bottom-left img
{
padding-right:13px;
}
div#which-ensure-bottom-right img
{
padding-right:13px;
}
div#which-ensure-bottom-right
{
padding-top:6px;
float:right;
width:289px;
}
div#which-ensure-bottom-right a {
color:#FFA235;
font-family:Arial;
font-size:12px;
text-decoration:none;
}

.icon:not([classname~="icon"]), span.icon:not([classname~="icon"]) {
display:inline-block;
vertical-align:bottom;
}

.link-list .icon, .icon {
background-position:left center;
background-repeat:no-repeat;
padding-left:20px;
}

a.icon, span.icon, li.icon {
}

.pdf-file {
background-image:url("/images/icon/pdf.gif");
}